Auto tagging rules
List all auto-tagging logs
Returns paginated audit log of all auto-tagging actions for the organization.
Required scopes: user_tag:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Query Parameters
page?integer
Default
0Format
int32size?integer
Default
50Format
int32Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/auto-tagging-rules/logs"{
"content": [
{}
],
"page": {
"size": 0,
"number": 0,
"totalElements": 0,
"totalPages": 0
}
}